<template>
  <div>
    <header>
      [[ HEADER CUSTOM LAYOUT ]]
      <router-view name="menu"></router-view>
    </header>

    <div class="content">
      [[ CONTENT CUSTOM LAYOUT ]]
      <router-view name="main-content"></router-view>
    </div>
  </div>
</template>

<script>

export default {
  name: 'CustomLayout'
}

</script>

<style lang="scss" scoped>
</style>
